API Documentation | All Packages | All Classes | Index | Frames No Frames |
Class HeaderRenderer

Package | ch.unil.cbg.ExpressionView.view.components
Class | public class HeaderRenderer
Inheritance | HeaderRenderer mx.controls.Label
Implements | mx.controls.listClasses.IDropInListItemRenderer, mx.core.IDataRenderer

Public Methods

| Method | Defined by
--- | --- | ---
|  | HeaderRenderer() | HeaderRenderer

Protected Methods

| Method | Defined by
--- | --- | ---
|  | commitProperties():void | HeaderRenderer
|  | createChildren():void | HeaderRenderer

Constructor detail

HeaderRenderer | () | constructor

`public function HeaderRenderer()`
Method detail

commitProperties | () | method

`protected override function commitProperties():void`

createChildren | () | method |

`protected override function createChildren():void`